[Bug 115053] Re: Synce project is now at version 0.10.0, so the Ubuntu packages should be updated

Jonny Lamb jonnylamb at jonnylamb.com
Sun Jun 3 12:23:44 BST 2007


*** This bug is a duplicate of bug 116626 ***
    https://bugs.launchpad.net/bugs/116626

** This bug has been marked a duplicate of bug 116626
   WM5 (Windows Mobile 5) support

-- 
Synce project is now at version 0.10.0, so the Ubuntu packages should be updated
https://bugs.launchpad.net/bugs/115053
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber (via bug 116626).



More information about the Ubuntu-universe-sponsors mailing list